# {{classname}}

All URIs are relative to *https://api.brownbook.net/*

Method | HTTP request | Description
------------- | ------------- | -------------
[**Token**](TokenApi.md#Token) | **Post** /token | https://api.brownbook.net/token/

# **Token**
> TokenResponse200 Token(ctx, body, contentType, accept, optional)
https://api.brownbook.net/token/

### Required Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **ctx** | **context.Context** | context for authentication, logging, cancellation, deadlines, tracing, etc.
  **body** | [**Token**](Token.md)|  | 
  **contentType** | **string**|  | 
  **accept** | **string**|  | 
 **optional** | ***TokenApiTokenOpts** | optional parameters | nil if no parameters

### Optional Parameters
Optional parameters are passed through a pointer to a TokenApiTokenOpts struct
Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------



 **authorization** | **optional.**|  | [default to Bearer {token}]

### Return type

[**TokenResponse200**](TokenResponse200.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

