# {{classname}}

All URIs are relative to *https://api.brownbook.net/*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ExportBusiness**](BusinessApi.md#ExportBusiness) | **Get** /business/export | https://api.brownbook.net/api/v1/business/export

# **ExportBusiness**
> []ApiStatsCollection ExportBusiness(ctx, authorization, optional)
https://api.brownbook.net/api/v1/business/export

### Required Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **ctx** | **context.Context** | context for authentication, logging, cancellation, deadlines, tracing, etc.
  **authorization** | **string**|  | [default to Bearer {token}]
 **optional** | ***BusinessApiExportBusinessOpts** | optional parameters | nil if no parameters

### Optional Parameters
Optional parameters are passed through a pointer to a BusinessApiExportBusinessOpts struct
Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------

 **body** | [**optional.Interface of ApiStats**](ApiStats.md)|  | 

### Return type

[**[]ApiStatsCollection**](ApiStatsCollection.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

